langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - ebootstrap
id: searchform
theme: ebootstrap
region: sidebar_second
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  provider: search
  label_display: visible
visibility: {  }
